## hb-glib hb-glib — GLib integration |

## Functions

hb_unicode_funcs_t * | hb_glib_get_unicode_funcs ()
GUnicodeScript | hb_glib_script_from_script ()
hb_script_t | hb_glib_script_to_script ()
hb_blob_t * | hb_glib_blob_create ()

## Includes

    #include <hb-glib.h>

## Description

Functions for using HarfBuzz with the GLib library to provide Unicode data.

## Functions

### hb_glib_get_unicode_funcs ()

    hb_unicode_funcs_t *
    hb_glib_get_unicode_funcs (void);

### hb_glib_script_from_script ()

    GUnicodeScript
    hb_glib_script_from_script (hb_script_t script);

### hb_glib_script_to_script ()

    hb_script_t
    hb_glib_script_to_script (GUnicodeScript script);

### hb_glib_blob_create ()

    hb_blob_t *
    hb_glib_blob_create (GBytes *gbytes);

Since: 0.9.38

## Types and Values